/*
    Terra Fischer
    02/28/2022
*/
dt {
    font-weight: bold;
    color: #8b705f;
}
dd {margin-bottom: .7em;}
span.price {
    font-family: "Book Antiqua", "Noto Serif", "Bookman Old Style", "Bodoni MT", serif;
    font-weight: normal;
}
section {
    padding: 1em 2em;
    margin: 1em 0;
    border-radius: .8em;
    box-shadow: 0 0 .6em #000000;
}
main section p em {
    color: #8b705f;
    font-family: "Book Antiqua", "Noto Serif", "Bookman Old Style", "Bodoni MT", serif;
    font-weight: normal;
}
